Imagick::getImageWhitePoint
Imagick::getInterlaceScheme
The Imagick class
PHP Manual

# Imagick::getImageWidth

(PECL imagick 2.0.0)

Imagick::getImageWidth — Returns the image width

### Description

int Imagick::getImageWidth ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the image width.

### Return Values

Returns the image width. Throw an ImagickException on error.

Imagick::getImageWhitePoint
Imagick::getInterlaceScheme
The Imagick class
PHP Manual